7.5
CVSSv2

CVE-2012-1124

Published: 11/02/2020 Updated: 13/02/2020
CVSS v2 Base Score: 7.5 | Impact Score: 6.4 | Exploitability Score: 10
VMScore: 755
Vector: AV:N/AC:L/Au:N/C:P/I:P/A:P

Vulnerability Summary

SQL injection vulnerability in search.php in phxEventManager 2.0 beta 5 allows remote malicious users to execute arbitrary SQL commands via the search_terms parameter.

Vulnerability Trend

Affected Products

Vendor Product Versions
Phxeventmanager ProjectPhxeventmanager2.0

Exploits

# Exploit Title: phxEventManager 20 beta 5 searchphp search_terms SQL Injection Vulnerability # Date: 01/03/2012 # Author: skysbsb # Software Link: sourceforgenet/projects/phxeventmanager/ # Version: Web Application # Tested on: Apache/*nix # Dork: intext: "Powered by phxEventManager" # Code : Exploited Link : URL: vulnsitecom/p ...